Quem não vai poder desejar Feliz Ano Novo via WhatsApp hoje

Compartilhe

Hoje é 31 de dezembro de 2019, e muita gente vai querer desejar FELIZ ANO NOVO para amigos e familiares pelo WhatsApp. Mas nem todos vão conseguir fazer isso, pois a evolução do mundo da tecnologia é implacável e alguns sistemas operacionais se tornam incompatíveis com o aplicativo de mensagens a partir de hoje.

O WhatsApp exige a partir de hoje novos requisitos mínimos de sistema operacional, onde algumas versões mais antigas do sistema operacional deixam de ser compatíveis com o aplicativo. Nós já comentamos sobre isso algumas vezes aqui no blog, mas como a audiência é rotativa, entendemos que é importante revisar quais são essas versões.

 

 

Os novos requisitos mínimos de software para o WhatsApp

A lista não é tão longa, mas pode afetar a vários dos dispositivos mais antigos:

– Android 4.0.3
– iOS 9
– KaiOS 2.5.1

 

Aqui está o limite.

Na prática, do KaiOS só perdem o WhatsApp o JioPhone e JioPhone 2, e no caso do iOS 9, apenas o iPhone 4s deixa de ter o suporte para o aplicativo de mensagens.

Para quem está usando a versão mínima requerida para alguns dos sistemas operacionais mencionados nesse post, basta instalar o WhatsApp normalmente e verificar o número do seu telefone para usar o aplicativo. Lembrando que não dá para migrar histórico de mensagens entre sistemas operacionais diferentes, e a alternativa é exportar os dados via e-mail (existem diversos tutoriais envolvendo Android, iOS e Windows Phone; basta procurar na internet, e você vai encontrar esses artigos com relativa facilidade).

Caso não cumpra com os requisitos, os usuários que já contam com uma conta do WhatsApp em funcionamento podem seguir utilizando o app nas versões até as datas mencionadas, mas não podem mais criar contas novas ou voltar a verificar as contas existentes:

– Android 2.3.7 ou inferior (até o dia 1 de fevereiro de 2020)
– iPhone com iOS 8 ou infeiror (até 1 de fevereiro de 2020)

Os usuários do Windows Phone não poderão mais utilizar o WhatsApp a partir de hoje, 31 de dezembro de 2019. Muitos usuários já não podiam ver o aplicativo na Microsoft Store desde 1 de julho de 2019.

Para consultar qual é a versão do seu sistema operacional, vá em Ajustes do seu dispositivo e, no Android, vá em Informações do telefone para ver a versão do sistema, enquanto que no iOS, vá em Geral > Atualização do sistema.

 

 

Por que você ainda usa um sistema operacional antigo?

Se você ainda tem um smartphone com um sistema operacional antigo (e, agora, incompatível com o WhatsApp), passou da hora de você rever os seus conceitos. Nem mesmo a impossibilidade econômica para comprar um smartphone novo justifica nesse caso.

Muito mais caro que um novo dispositivo é você passar pelo elevado risco de ter os seus dados vazados ou roubados por cibercriminosos, se tornando vítima de um crime virtual. As dores de cabeça que você pode passar são enormes, e custam muito mais que um telefone novo.

Em alguns casos, isso não é economia. É burrice. Encare o seu smartphone como um investimento e troque esse dispositivo velho o quanto antes. Ficar sem WhatsApp é o de menos no final das contas.

 

Via WhatsApp


Compartilhe